<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c489ca0801707401ece90f334f6efd0">
  <dict>
    <!--2020-03-28 10:34:25.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:34:25.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:34:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:34:25.000-->
    <string key="virtualnet_operatorname">UPC HU</string>
  </dict>
</config>
